<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
    <title>Tomato one</title>
    <link rel="stylesheet" href="assets/css/responsive.css">
</head>
<body>
<header class = 'col-lg-12 shw' style="background-color: white;">       
    <div class="container ">
        <nav class="navbar navbar-expand-md navbar-light">
            <div class="center">					
                <div class="navbar-brand " id="log"><img src="assets/img/Logo.png"></div>				
                <button class="navbar-toggler" type="button" data-target="#my-nav" data-toggle="collapse">
                    <span class="navbar-toggler-icon"></span>
                </button>			
            </div>		
            <div class="center">
            <div class="header_sear" >			
                <form class="form-inline ">
                    <input type="text" placeholder="Search">
                    <button class="search" type="submit"></button>
                </form>							
                
                </div>
                <div id="my-nav" class="collapse navbar-collapse">
                    <ul class="navbar-nav">
                        <li class="nav-item active">
                        <a href="index.html" class="nav-link">Home</a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Company Profile</a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Serviced</a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">R & D</a>
                    </li>
                    <li class="nav-item">
                        <a href="contact us.html" class="nav-link">Contact</a>
                    </li>
                    </ul>
                </div>
            </div>			
        </nav>
    </div>
    </header> 
    <main class="tomato_one" id="app">
        <div class="container">
            <div class="row">
                <div class="col-6 ">               
                    <a href="tomato_all.html">
                        <div class="row ">
                            <div class="col-1 p-2">
                                <img src="assets/img/arrow.png" >                        
                            </div>                       
                            <div class="col-10 " style="color: green; ">
                                <p>Return to all tomatoes</p>
                            </div>                        
                        </div> </a>                       
                    <h1>{{product.title}}</h1>
                        <h1 style="color: green;"><b>{{product.short_text}}</b></h1>
                        <div class="cross"></div>            
                    <div  class="row  mt-3">
                        <div class="col-lg-2"> 
                            <img src="assets/img/tomat.png" >
                        </div>
                        <div class="col-lg-10">
                            <h3 class="font-weight-bold">Very high yield and 
                            excellent fruits quality!</h3>
                        </div>                                            
                        </div> 
                        <h4 class="mt-auto">CHARACTERISTICS</h4>
                        <hr>
                        <p><b>Resistance</b></p>
                        <p>HR: ToMV:0-2; Fol: 1,2; Ve/Vd;</p>
                        <p>IR: TYLCV</p>   
                </div>
                <div class="col-6 tom_main" >
                    <img :src="'assets/img/'+product.image" >
                    <div class="pt-3" >
                        <a class="downoload"  @click.prevent="addToCart(product.id)" href="#" v-if="!btnVisible" > Add to cart</a>
                        <a class="downoload" href="contact us.html" v-if="btnVisible">Go to cart</a>
                    </div>
                </div>
            </div>
        </div>      
            
        <div class="container m-auto">
            <div class="row ">
                <div class="col-6">
                    <h4>Plants</h4> 
                    <hr>
                    <ul>
                    <li><span>Strong vigor that provides good leaf coverage.</span></li>
                    <li><span>Very high productivity with good fruit setting.</span></li>
                    <li><span> Early matured variety.</span></li>
                    </ul>                                    
                </div>             
                <div class="col-6">
                    <h4>Cycle</h4> 
                    <hr>
                    <ul>
                        <li><span>Spring</span></li>
                        <li><span>Fall</span></li>
                        <li><span>Winter</span></li>
                    </ul>
                </div>
                <div class="col-6">
                    <h4>Fruit</h4> 
                    <hr>
                    <ul>
                        <li><span>Long shelf life on plant and post harvest.</span></li>
                        <li><span>Nice shiny attractive deep red color.</span></li>
                        <li><span>Average fruit size: 140 – 160 grams.</span></li>
                    </ul>
                </div>            
                <div class="col-6">
                    <h4>Color</h4> 
                        <hr>
                    <ul>
                        <li><span>Red</span></li>
                    </ul>
                </div>
            </div>
        </div>    
    </main>
    <footer class="ico">
        <div class="container-fluid text-center ">
            <div class="row padding justify-content-center ">
                <div class="col-lg-8 col-md-8 col-sm-6 ">
                    <ul class="hr">
                        <a href=""><li>PROFILE</li></a>
                        <a href=""><li>MANAGEMENT</li></a>
                        <a href=""><li>PRODUCTS</li></a>
                        <a href=""><li>R&D</li></a>
                        <a href=""><li>LINKS</li></a>
                        <a href=""><li>SITEMAP</li></a>
                        <a href=""><li>CONTACTS</li></a>
                    </ul>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-6 ">
                    <a href="#"><img src="assets/img/Ico_tw" alt=""></a>
                    <a href="#"><img src="assets/img/Ico_inst.png" alt=""></a>
                    <a href="#"><img src="assets/img/Ico_fb.png" alt=""></a>
                    <a href="#"><img src="assets/img/Ico_tube.png" alt=""></a>
                    <a href="#"><img src="assets/img/Ico_in.png" alt=""></a>
                </div>
            </div>	
                
        </div>
        <div class="container-fluid text-center" style="background-color:#324950; color:white"> 
            <p> Agridera Seeds and Agriculture Ltd.©2020</p>		
        </div>	
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
	<script src="assets/js/index.js"></script>
</body>
</html>
